package com.connor.erp.processresource.EquipmentAcquiredFromERP;

import java.util.HashMap;

public class PackClassificationInfos {
  private String icsID = "";
  
  private HashMap<String, Object> propertyMaps;
  
  private HashMap<Integer, String> propertyMaps2;
  
  private HashMap<String, Integer> nameToIdHashMap;
  
  public String getIcsID() {
    return this.icsID;
  }
  
  public void setIcsID(String icsID) {
    this.icsID = icsID;
  }
  
  public HashMap<String, Object> getPropertyMaps() {
    return this.propertyMaps;
  }
  
  public void setPropertyMaps(HashMap<String, Object> propertyMaps) {
    this.propertyMaps = propertyMaps;
  }
  
  public HashMap<String, Integer> getNameToIdHashMap() {
    return this.nameToIdHashMap;
  }
  
  public void setNameToIdHashMap(HashMap<String, Integer> nameToIdHashMap) {
    this.nameToIdHashMap = nameToIdHashMap;
  }
  
  public HashMap<Integer, String> getPropertyMaps2() {
    return this.propertyMaps2;
  }
  
  public void setPropertyMaps2(HashMap<Integer, String> propertyMaps2) {
    this.propertyMaps2 = propertyMaps2;
  }
}
